<resources>
    <beatline name="beatline_99luf_e" rowsPerBeat="2">
        <beat num="20" type="plain" color="0" />
        <beat num="24" type="plain" color="0" />
        <beat num="28" type="plain" color="0" />
        <beat num="36" type="plain" color="1" />
        <beat num="40" type="plain" color="1" />
        <beat num="44" type="plain" color="1" />
        <beat num="52" type="plain" color="3" />
        <beat num="56" type="plain" color="3" />
        <beat num="60" type="plain" color="3" />
        <beat num="68" type="plain" color="0" />
        <beat num="72" type="plain" color="0" />
        <beat num="76" type="plain" color="0" />
        <beat num="84" type="plain" color="1" />
        <beat num="86" type="plain" color="1" />
        <beat num="91" type="plain" color="1" />
        <beat num="94" type="plain" color="1" />
        <beat num="96" type="plain" color="1" />
        <beat num="100" type="plain" color="1" />
        <beat num="102" type="plain" color="1" />
        <beat num="107" type="plain" color="1" />
        <beat num="110" type="plain" color="1" />
        <beat num="112" type="plain" color="1" />
        <beat num="116" type="plain" color="0" />
        <beat num="118" type="plain" color="0" />
        <beat num="123" type="plain" color="0" />
        <beat num="126" type="plain" color="0" />
        <beat num="128" type="plain" color="0" />
        <beat num="132" type="plain" color="0" />
        <beat num="134" type="plain" color="0" />
        <beat num="139" type="plain" color="0" />
        <beat num="142" type="plain" color="0" />
        <beat num="144" type="plain" color="0" />
        <beat num="148" type="plain" color="3" />
        <beat num="150" type="plain" color="3" />
        <beat num="156" type="plain" color="3" />
        <beat num="160" type="plain" color="3" />
        <beat num="164" type="plain" color="3" />
        <beat num="166" type="plain" color="3" />
        <beat num="172" type="plain" color="3" />
        <beat num="176" type="plain" color="3" />
        <beat num="180" type="plain" color="1" />
        <beat num="182" type="plain" color="1" />
        <beat num="188" type="plain" color="1" />
        <beat num="192" type="plain" color="1" />
        <beat num="196" type="plain" color="1" />
        <beat num="198" type="plain" color="1" />
        <beat num="204" type="plain" color="1" />
        <beat num="208" type="plain" color="1" />
        <beat num="212" type="plain" color="3" />
        <beat num="214" type="plain" color="3" />
        <beat num="215" type="plain" color="3" />
        <beat num="218" type="plain" color="3" />
        <beat num="220" type="plain" color="3" />
        <beat num="222" type="plain" color="3" />
        <beat num="223" type="plain" color="3" />
        <beat num="228" type="plain" color="3" />
        <beat num="231" type="guitar" color="3" />
        <beat num="235" type="guitar" color="3" />
        <beat num="239" type="guitar" color="3" />
        <beat num="244" type="plain" color="3" />
        <beat num="246" type="plain" color="3" />
        <beat num="247" type="plain" color="3" />
        <beat num="250" type="plain" color="3" />
        <beat num="252" type="plain" color="3" />
        <beat num="254" type="plain" color="3" />
        <beat num="255" type="plain" color="3" />
        <beat num="260" type="plain" color="3" />
        <beat num="262" type="plain" color="3" />
        <beat num="263" type="plain" color="3" />
        <beat num="268" type="plain" color="3" />
        <beat num="270" type="plain" color="3" />
        <beat num="271" type="plain" color="3" />
        <beat num="273" type="plain" color="3" />
        <beat num="276" type="plain" color="3" />
        <beat num="278" type="plain" color="3" />
        <beat num="279" type="plain" color="3" />
        <beat num="282" type="plain" color="3" />
        <beat num="284" type="plain" color="3" />
        <beat num="286" type="plain" color="3" />
        <beat num="287" type="plain" color="3" />
        <beat num="292" type="guitar" color="3" />
        <beat num="295" type="guitar" color="3" />
        <beat num="299" type="guitar" color="3" />
        <beat num="303" type="score" color="3" />
        <beat num="308" type="plain" color="4" />
        <beat num="310" type="plain" color="4" />
        <beat num="311" type="plain" color="4" />
        <beat num="314" type="plain" color="4" />
        <beat num="316" type="plain" color="4" />
        <beat num="318" type="plain" color="4" />
        <beat num="319" type="plain" color="4" />
        <beat num="324" type="plain" color="0" />
        <beat num="326" type="plain" color="0" />
        <beat num="327" type="plain" color="0" />
        <beat num="332" type="plain" color="0" />
        <beat num="334" type="plain" color="0" />
        <beat num="335" type="plain" color="0" />
        <beat num="337" type="plain" color="0" />
        <beat num="340" type="cube" color="0" />
        <beat num="346" type="cube" color="0" />
        <beat num="348" type="cube" color="0" />
        <beat num="354" type="cube" color="0" />
        <beat num="356" type="cube" color="0" />
        <beat num="362" type="cube" color="0" />
        <beat num="364" type="cube" color="0" />
        <beat num="372" type="plain" color="0" />
        <beat num="378" type="plain" color="0" />
        <beat num="380" type="plain" color="0" />
        <beat num="386" type="plain" color="0" />
        <beat num="388" type="plain" color="0" />
        <beat num="394" type="plain" color="0" />
        <beat num="396" type="score" color="0" />
        <beat num="404" type="plain" color="1" />
        <beat num="406" type="plain" color="1" />
        <beat num="407" type="plain" color="1" />
        <beat num="410" type="plain" color="1" />
        <beat num="412" type="plain" color="1" />
        <beat num="414" type="plain" color="1" />
        <beat num="415" type="plain" color="1" />
        <beat num="420" type="plain" color="1" />
        <beat num="423" type="keyboard" color="1" />
        <beat num="427" type="keyboard" color="1" />
        <beat num="431" type="keyboard" color="1" />
        <beat num="436" type="plain" color="1" />
        <beat num="438" type="plain" color="1" />
        <beat num="439" type="plain" color="1" />
        <beat num="442" type="plain" color="1" />
        <beat num="444" type="plain" color="1" />
        <beat num="446" type="plain" color="1" />
        <beat num="447" type="plain" color="1" />
        <beat num="452" type="plain" color="4" />
        <beat num="454" type="plain" color="4" />
        <beat num="455" type="plain" color="4" />
        <beat num="460" type="plain" color="4" />
        <beat num="462" type="plain" color="4" />
        <beat num="463" type="plain" color="4" />
        <beat num="465" type="plain" color="4" />
        <beat num="468" type="plain" color="3" />
        <beat num="470" type="plain" color="3" />
        <beat num="471" type="plain" color="3" />
        <beat num="474" type="plain" color="3" />
        <beat num="476" type="plain" color="3" />
        <beat num="478" type="plain" color="3" />
        <beat num="479" type="plain" color="3" />
        <beat num="484" type="plain" color="3" />
        <beat num="487" type="plain" color="3" />
        <beat num="491" type="plain" color="3" />
        <beat num="495" type="plain" color="3" />
        <beat num="500" type="plain" color="4" />
        <beat num="502" type="plain" color="4" />
        <beat num="503" type="plain" color="4" />
        <beat num="506" type="plain" color="4" />
        <beat num="508" type="plain" color="4" />
        <beat num="510" type="plain" color="4" />
        <beat num="511" type="plain" color="4" />
        <beat num="516" type="plain" color="1" />
        <beat num="518" type="plain" color="1" />
        <beat num="519" type="plain" color="1" />
        <beat num="524" type="plain" color="1" />
        <beat num="526" type="plain" color="1" />
        <beat num="527" type="plain" color="1" />
        <beat num="529" type="score" color="1" />
        <beat num="532" type="plain" color="4" />
        <beat num="534" type="plain" color="4" />
        <beat num="539" type="plain" color="0" />
        <beat num="542" type="cube" color="0" />
        <beat num="544" type="cube" color="0" />
        <beat num="548" type="plain" color="1" />
        <beat num="550" type="plain" color="1" />
        <beat num="555" type="plain" color="1" />
        <beat num="558" type="glasses" color="1" />
        <beat num="560" type="glasses" color="1" />
        <beat num="564" type="plain" color="3" />
        <beat num="566" type="plain" color="3" />
        <beat num="571" type="plain" color="3" />
        <beat num="574" type="shoe" color="3" />
        <beat num="576" type="shoe" color="3" />
        <beat num="580" type="plain" color="4" />
        <beat num="582" type="plain" color="4" />
        <beat num="587" type="plain" color="4" />
        <beat num="590" type="plain" color="4" />
        <beat num="592" type="plain" color="4" />
        <beat num="596" type="plain" color="0" />
        <beat num="598" type="plain" color="0" />
        <beat num="604" type="cube" color="0" />
        <beat num="608" type="plain" color="4" />
        <beat num="612" type="plain" color="1" />
        <beat num="614" type="plain" color="1" />
        <beat num="620" type="glasses" color="1" />
        <beat num="624" type="plain" color="4" />
        <beat num="628" type="plain" color="3" />
        <beat num="630" type="plain" color="3" />
        <beat num="636" type="shoe" color="3" />
        <beat num="640" type="plain" color="4" />
        <beat num="642" type="plain" color="4" />
        <beat num="648" type="plain" color="4" />
        <beat num="652" type="plain" color="4" />
        <beat num="656" type="plain" color="4" />
        <beat num="658" type="plain" color="4" />
        <beat num="660" type="plain" color="1" />
        <beat num="662" type="plain" color="1" />
        <beat num="663" type="plain" color="1" />
        <beat num="666" type="plain" color="1" />
        <beat num="668" type="plain" color="1" />
        <beat num="670" type="plain" color="1" />
        <beat num="671" type="plain" color="1" />
        <beat num="676" type="score" color="1" />
        <beat num="679" type="score" color="3" />
        <beat num="683" type="score" color="0" />
        <beat num="687" type="score" color="4" />
        <beat num="692" type="plain" color="4" />
        <beat num="694" type="plain" color="4" />
        <beat num="695" type="plain" color="4" />
        <beat num="698" type="plain" color="1" />
        <beat num="700" type="plain" color="1" />
        <beat num="702" type="plain" color="1" />
        <beat num="703" type="keyboard" color="1" />
        <beat num="708" type="plain" color="4" />
        <beat num="710" type="plain" color="4" />
        <beat num="711" type="plain" color="4" />
        <beat num="716" type="plain" color="3" />
        <beat num="718" type="plain" color="3" />
        <beat num="719" type="plain" color="3" />
        <beat num="721" type="glasses" color="3" />
        <beat num="724" type="plain" color="4" />
        <beat num="726" type="plain" color="4" />
        <beat num="727" type="plain" color="4" />
        <beat num="730" type="plain" color="0" />
        <beat num="732" type="plain" color="0" />
        <beat num="734" type="plain" color="0" />
        <beat num="735" type="guitar" color="0" />
        <beat num="740" type="plain" color="1" />
        <beat num="743" type="keyboard" color="1" />
        <beat num="747" type="glasses" color="3" />
        <beat num="751" type="guitar" color="0" />
        <beat num="756" type="plain" color="1" />
        <beat num="758" type="plain" color="1" />
        <beat num="759" type="keyboard" color="1" />
        <beat num="762" type="plain" color="3" />
        <beat num="764" type="plain" color="3" />
        <beat num="766" type="plain" color="3" />
        <beat num="767" type="glasses" color="3" />
        <beat num="772" type="plain" color="0" />
        <beat num="774" type="plain" color="0" />
        <beat num="775" type="guitar" color="0" />
        <beat num="780" type="score" color="4" />
        <beat num="782" type="score" color="4" />
        <beat num="783" type="score" color="4" />
        <beat num="785" type="score" color="4" />
        <beat num="788" type="plain" color="4" />
        <beat num="794" type="plain" color="1" />
        <beat num="796" type="shoe" color="1" />
        <beat num="802" type="shoe" color="1" />
        <beat num="804" type="shoe" color="1" />
        <beat num="810" type="plain" color="0" />
        <beat num="812" type="plain" color="0" />
        <beat num="820" type="shoe" color="0" />
        <beat num="826" type="shoe" color="0" />
        <beat num="828" type="shoe" color="0" />
        <beat num="834" type="plain" color="0" />
        <beat num="836" type="score" color="0" />
        <beat num="842" type="plain" color="1" />
        <beat num="844" type="score" color="1" />
        <beat num="852" type="plain" color="3" />
        <beat num="854" type="plain" color="3" />
        <beat num="855" type="plain" color="3" />
        <beat num="858" type="plain" color="3" />
        <beat num="860" type="plain" color="3" />
        <beat num="862" type="plain" color="3" />
        <beat num="863" type="plain" color="3" />
        <beat num="866" type="shoe" color="3" />
        <beat num="868" type="shoe" color="3" />
        <beat num="870" type="plain" color="3" />
        <beat num="871" type="plain" color="3" />
        <beat num="874" type="shoe" color="3" />
        <beat num="876" type="shoe" color="3" />
        <beat num="878" type="plain" color="3" />
        <beat num="879" type="plain" color="3" />
        <beat num="881" type="plain" color="3" />
        <beat num="883" type="plain" color="3" />
        <beat num="884" type="plain" color="3" />
        <beat num="886" type="shoe" color="3" />
        <beat num="887" type="shoe" color="3" />
        <beat num="890" type="plain" color="4" />
        <beat num="892" type="plain" color="4" />
        <beat num="894" type="plain" color="4" />
        <beat num="895" type="plain" color="4" />
        <beat num="898" type="plain" color="4" />
        <beat num="900" type="plain" color="4" />
        <beat num="902" type="plain" color="4" />
        <beat num="903" type="plain" color="4" />
        <beat num="906" type="score" color="4" />
        <beat num="908" type="score" color="4" />
        <beat num="910" type="score" color="4" />
        <beat num="911" type="score" color="4" />
        <beat num="913" type="score" color="4" />
        <beat num="932" type="plain" color="3" />
        <beat num="936" type="plain" color="3" />
        <beat num="940" type="plain" color="3" />
        <beat num="948" type="plain" color="0" />
        <beat num="952" type="plain" color="0" />
        <beat num="956" type="plain" color="0" />
        <beat num="964" type="plain" color="1" />
        <beat num="968" type="plain" color="1" />
        <beat num="972" type="plain" color="1" />
        <beat num="980" type="plain" color="3" />
        <beat num="984" type="plain" color="3" />
        <beat num="988" type="plain" color="3" />
    </beatline>
</resources>
